:root
  --page-subsection-margin-top var(--page-subsection-margin-top-xs)
  --page-subsection-margin-top-xs 38px
  --page-subsection-margin-top-m 45px

  +media(s)
    --page-subsection-margin-top var(--page-subsection-margin-top-m)

.page-subsection
  & + &
    margin-top var(--page-subsection-margin-top)
  / :is(h1, .h1) + &
  / :is(h2, .h2) + &
    margin-top calc(var(--page-subsection-margin-top) / 2)
  / :is(h3, .h3) + &
    margin-top calc(var(--page-subsection-margin-top) / 2.3)
  &--shifted-for-list--left
    margin-left -56px
.page-subsection + :is(h1, .h1, h2, .h2, h3, .h3, h4, .h4)
  margin-top 1.25em
